.jcarousel-skin-opencart .jcarousel-container {
	background: #FFF;
	margin-bottom: 20px;
}
.jcarousel-skin-opencart .jcarousel-direction-rtl {
	direction: rtl;
}
.jcarousel-skin-opencart .jcarousel-container-horizontal {
	padding: 0px 0px;	
	width:100%;
}
.jcarousel-skin-opencart .jcarousel-clip {
	overflow: hidden;
	width: 100%;
}
.jcarousel-skin-opencart .jcarousel-clip-horizontal {
}
.jcarousel-skin-opencart .jcarousel-item {
	text-align: left;	
	width:410px !important;
	max-width: 100%;
  max-height: 100%;
	background-color: #FAFAFA;
	
}
.jcarousel-skin-opencart .jcarousel-item-horizontal {
	margin-left: 0;
	margin-right: 10px;
}
.jcarousel-skin-opencart .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
	margin-right: 0;
}
.jcarousel-skin-opencart .jcarousel-item-placeholder {
	background: #FAFAFA;
	color: #000;
}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-opencart .jcarousel-next-horizontal {
	position: absolute;
	top: 60px;
	right: 5px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	background: url('../image/button-next.png') center no-repeat;
}
.jcarousel-skin-opencart .jcarousel-direction-rtl .jcarousel-next-horizontal {
	left: 1px;
	right: auto;
	background: url('../image/button-previous.png') center no-repeat;
}
.jcarousel-skin-opencart .jcarousel-next-horizontal:hover, .jcarousel-skin-opencart .jcarousel-next-horizontal:focus {
}
.jcarousel-skin-opencart .jcarousel-next-horizontal:active {
}
.jcarousel-skin-opencart .jcarousel-next-disabled-horizontal, .jcarousel-skin-opencart .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-opencart .jcarousel-next-disabled-horizontal:focus, .jcarousel-skin-opencart .jcarousel-next-disabled-horizontal:active {
	cursor: default;
	background: none;
}
.jcarousel-skin-opencart .jcarousel-prev-horizontal {
	position: absolute;
	top: 60px;
	left: 0px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	background: url('../image/button-previous.png') center no-repeat;
}
.jcarousel-skin-opencart .jcarousel-direction-rtl .jcarousel-prev-horizontal {
	left: auto;
	right: 0px;
	background: url('../image/button-next.png') center no-repeat;
}
.jcarousel-skin-opencart .jcarousel-prev-horizontal:hover, .jcarousel-skin-opencart .jcarousel-prev-horizontal:focus {
}
.jcarousel-skin-opencart .jcarousel-prev-horizontal:active {
}
.jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal, .jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal:focus, .jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal:active {
	cursor: default;
	background: none;
}
.boss_home_filter {overflow: hidden;}
.boss_home_filter ul li{display: inline-block;list-style: none;width: 140px;margin-bottom: 20px; margin-right: 7px}


.boxgrid1 {    
	background-color: #FAFAFA;    
	border-color: #DDDDDD;    
	border-style: solid;    
	border-width: 1px;    
	height: 225px;    
	overflow: hidden;    
	padding: 2px;    
	position: relative;	
	width:410px;}
	
.box-product-info2 {	
	position: absolute;	
	width: 300px;	
	height: 225px;	
	top: 300px;	
	padding: 10px;	
	margin-left: -2px;	
	background: #FAFAFA;	
	z-index: 9;}
	
.box-product-info2 .button-cart {	
	position: absolute;	
	width: 86px;	
	height: 30px;	
	right: 20px;	
	bottom: 10px;	
	background: url(../image/button-buynow.png) 
	center -30px no-repeat;	
	padding: 0;	
	cursor: pointer;	
	border: 0px;	
	-webkit-transition: all 0.2s ease-in-out;	
	-moz-transition: all 0.2s ease-in-out;	
	-o-transition: all 0.2s ease-in-out;	
	-ms-transition: all 0.2s ease-in-out;	
	transition: all 0.2s ease-in-out;}

.boss_home_filter .button-cart:hover {	
	background: url(../image/button-buynow.png) center 0px no-repeat;}

.boxgrid1  .image a:hover {	
	background: url(../image/button-details.png) center 0px no-repeat;	
	background-color:red;}

.boxgrid1 .detail {	
	position: absolute;	
	width: 86px;	
	height: 30px;	
	right: 110px;	
	bottom: 10px;	
	background: url(../image/button-details.png) 
	center -30px no-repeat;	padding: 0px;	
	cursor: pointer;	
	-webkit-transition: all 0.2s ease-in-out;	
	-moz-transition: all 0.2s ease-in-out;	
	-o-transition: all 0.2s ease-in-out;	
	-ms-transition: all 0.2s ease-in-out;	
	transition: all 0.2s ease-in-out;	
	background-color:red;}
	
.boxgrid1 .detail:hover {	
	background: url(../image/button-details.png) center 0px no-repeat;
	}

.boss_home_filter .wishlist a /* Category box-product only */ {	
	position: absolute;	
	width: 34px;	
	height: 30px;	
	right: 1px;	
	top: 1px;	
	background: url(../image/wishlist2.png) 8px -19px no-repeat;	
	padding: 0;	
	cursor: pointer;	
	-webkit-transition: all 0.2s ease-in-out;	
	-moz-transition: all 0.2s ease-in-out;	
	-o-transition: all 0.2s ease-in-out;	
	-ms-transition: all 0.2s ease-in-out;	
	transition: all 0.2s ease-in-out;}
	
	.boss_home_filter .wishlist a:hover /* Category box-product only */ {	
	background: url(../image/wishlist2.png) 8px 8px no-repeat;}
	
	.boss_home_filter .compare a /* Category box-product only */ {	
	position: absolute;	
	width: 34px;	
	height: 30px;	
	right: 136px;	
	bottom: 10px;	
	background: url(../image/compare2.png) 9px -21px no-repeat;	
	border: 1px solid #DDD;	padding: 0;	cursor: pointer;	
	-webkit-transition: all 0.2s ease-in-out;	
	-moz-transition: all 0.2s ease-in-out;	
	-o-transition: all 0.2s ease-in-out;	
	-ms-transition: all 0.2s ease-in-out;	
	transition: all 0.2s ease-in-out;}
	
	.boss_home_filter .compare a:hover /* Category box-product only */ {	
	background: url(../image/compare2.png) 9px 8px no-repeat;}
	
	.boss_home_filter .boxgrid-bottom {	
	padding-bottom: 20px;		
	width:242px;	}
	
	.name a {    
	color: #666666;   
	font-size: 13px;    
	margin-left: 10px;   
	text-decoration: none;}
	
	.name a:hover {    
	color: #00A1E0;   
	text-decoration: 
	underline;}
	
	.price {   
	color: #00A1E0;    
	float: right;   
	font-weight: bold;   
	margin-right: 5px;   
	margin-top: -18px;
	}
